dilluns, 2 de maig de 2011

Problema de vulnerabilidat en imátges d' Adobe



La compañía de antivirus Avast, nos informa sobre  un problema por el cual los cibercriminales pueden embeber código malicioso en una determinada zona de una imágen PDF. La vulnerabilidad fue encontrada en el filtro JBIG2Decode, una porción de código diseñada para codificar imágenes monocromáticas.  En vez de subir un archivo de imágen en un vector ó matriz, los hackers insertan código malicioso. Este problema ha sido solucionado en la nueva versión de Adobe Reader , por eso es importante que mantengas actualizados los programas y aplicaciones.


El peligroso código, fue insertado en una porción defectuosa del Adobe Reader llamada  CVE-2010-0188,  la cual permite a los atacantes, hacer que el Adobe Reader deje de funcionar y luego pueden tomar el control de tu sistema.


Si quieres saber más sobre la noticia, les dejo el enlace al  Blog de Avast


Dirección de descarga: Adobe Reader


[fuente: PCWorld] via:  http://geeksroom.com/2011/05/problema-de-vulnerabilidad-en-imagenes-de-adobe







Cap comentari:

Publica un comentari a l'entrada